Subject: RE: LWPRO companion disks...
From: 17-Feb-1995 2125 <[email-masked]>
To: "[email-masked]"@24580.enet.dec.com
Cc: [email-masked]
Date: Fri, 17 Feb 95 17:43:05 PST

Enrique,

  Well I Guess if you have the time to type in all the Macros, Model
  all the stuff needed to do the tutorials and try to match the setting
  in the scenes, not to mention the skills then OK. I only recently 
  started recieving LWPro and plan on ordering some of the back isssue
  and disks. The issue on real world effects would look to me to have
  a disk worth the money. I guess it all depends on the amount of help
  you get from a disk. LightRom is a great buy, but the LWPro disks
  are geared toward tutorial type work. Well this is a topic that 
  can go on forever. :ottom line is It's a moot point because I
  don't NewTek should/will upload the disks.

     Hey:  Below you'll find an excerpt written by

              [email-masked]

     who expounds on your very last question.

     -------BEING INSERT MSG-----------------------------
     I`ve not been that impressed by the LWPRO support disks, I subscribed
     a short while ago, and asked for all back disks, and payed $8 each for
     them, alot of stuff has been duplicated on each disk. Its like getting
     an updated disk with last months stuff still on it, and a few new
     macros for this month.

     I`m not to bothered if the disks are going to be discontinued, as I
     was not planning to renew my subscription.  I`ve payed $90 in total
     for 5 back disks and a 6 disk subscription. Not good value for money,
     when you compare it against other sources like LIGHTROM cdrom for
     US$39.

     Steve Davis
     -------END INSERT MSG-----------------------------

     Personally, I've never seen one...so I can't say. Enrique.

______________________________ Reply Separator _________________________________
Subject: Re: LWPRO Hair Macro
Author:  <[email-masked]> at Internet
Date:    2/17/95 6:21 AM

     <snip>
     <snip>
  Who here thinks the disks are not worth hte price ?

% ====== Internet headers and postmarks (see DECWRL::GATEWAY.DOC) ======
% Received: from inet-gw-2.pa.dec.com by us4rmc.pko.dec.com (5.65/rmc-22feb94) id AA10039; Fri, 17 Feb 95 18:15:56 -050
% Received: from hafgan-fddi.jpl.nasa.gov by inet-gw-2.pa.dec.com (5.65/10Aug94) id AA21828; Fri, 17 Feb 95 15:09:55 -080
% Received: from danea-fddi.jpl.nasa.gov by hafgan.jpl.nasa.gov; Fri, 17 Feb 95 15:05:34 -0700
% Received: by danea.jpl.nasa.gov (5.x/SMI-SVR4+DXRs2.3+GKEs1.0) id AA04209; Fri, 17 Feb 1995 15:05:31 -080
% From: [email-masked]
% Received: by danea from ccmail.Jpl.Nasa.Gov id <[email-masked]> with CCTORFC Fri Feb 17 15:05:30 199
% Message-Id: <[email-masked]>
% Date: 17 Feb 95 14:58:00 -2609
% To: [email-masked], <marbls::leimberger>
% Cc: marbls::lightwave
% Subject: LWPRO companion disks...